Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.autoupdate/1
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/autoupdate/Bundle.properties
OpenIDE-Module-Install: org/netbeans/modules/autoupdate/AutoUpdateModule.class
OpenIDE-Module-Layer: org/netbeans/modules/autoupdate/resources/mf-layer.xml
OpenIDE-Module-Specification-Version: 2.16.31

Name: org/netbeans/modules/autoupdate/NbmDataLoader.class
OpenIDE-Module-Class: Loader

